package com.tenlionsoft.oamodule.beans;

/**
 * 作者: adam
 * 日期: 2022/4/18 - 14:26
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class SaveRoutineAcceptBean {

    private String content;
    private String files;
    private String routineWorkId;
    private String userId;
    private String userName;
    private String userType;

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getFiles() {
        return files;
    }

    public void setFiles(String files) {
        this.files = files;
    }

    public String getRoutineWorkId() {
        return routineWorkId;
    }

    public void setRoutineWorkId(String routineWorkId) {
        this.routineWorkId = routineWorkId;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getUserType() {
        return userType;
    }

    public void setUserType(String userType) {
        this.userType = userType;
    }
}
